{
  "appDesc": {
    "message": "¿Alguien dijo diálogos de consentimiento de cookies? 😋"
  },
  "contextMenu_issueOption": {
    "message": "Sigue este problema en GitHub"
  },
  "contextMenu_reportOption": {
    "message": "Reportar este sitio web"
  },
  "contextMenu_settingsOption": {
    "message": "Gestionar lista de exclusión"
  },
  "options_addButton": {
    "message": "Agregar exclusión"
  },
  "options_addPrompt": {
    "message": "Ingrese el dominio"
  },
  "options_clearButton": {
    "message": "Borrar lista"
  },
  "options_exclusionListTitle": {
    "message": "Lista de exclusión"
  },
  "options_exportButton": {
    "message": "Exportar lista"
  },
  "options_filterPlaceholder": {
    "message": "Presiona ENTER para filtrar después de escribir"
  },
  "options_importButton": {
    "message": "Importar lista"
  },
  "popup_contributeOption": {
    "message": "Contribuye a este proyecto"
  },
  "popup_helpOption": {
    "message": "¿Ayuda o problemas?"
  },
  "popup_rateOption": {
    "message": "Califica esta extensión"
  },
  "reportDialog_blankPageOption": {
    "message": "La página está en blanco"
  },
  "reportDialog_bodyText": {
    "message": "Por favor selecciona una opción"
  },
  "reportDialog_cannotClickOption": {
    "message": "No se puede hacer clic"
  },
  "reportDialog_laggyPageOption": {
    "message": "La página tarda mucho en cargar"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "La página no responde"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "La página está mal visualmente"
  },
  "reportDialog_popupShowUpOption": {
    "message": "Ha aparecido un diálogo"
  },
  "reportDialog_submitExtraText": {
    "message": "Mientras trabajamos en esto, puedes agregar este sitio web a la lista de exclusión en la configuración de la extensión o simplemente deshabilitar la extensión para este sitio web haciendo clic en el ícono de la extensión en la barra de herramientas de tu navegador"
  },
  "reportDialog_submitText": {
    "message": "¡Reporte enviado!"
  }
}
